:root {
    --mm-dark-blue: #0A0853;
    --mm-light-grey: #E6E6E6;
    --mm-bright-blue: #2A27AD;
    --mm-blue: #5E5EDE;
    --mm-purple: #8B6BD7;
    --mm-light-purple: #A162D3;
    --mm-light-pink: #CC93D8;
}

body,
html {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    hanging-punctuation: first last;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #282828;
    scroll-behavior: smooth;
}


@media(prefers-reduced-motion: no-preference) {
    :has(:target) {
        scroll-margin-top: 4rem;
        scroll-behavior: smooth;
    }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: balance;
}

.h1,
h1 {
    font-size: calc(1.375rem + 1.5vw);
}

.display-1 {
    /* calc(1.375rem + 5.5vw);*/
    font-size: clamp(1.375rem, 1.375rem+5.5vw, 3.5rem);
}

p {
    text-wrap: pretty;
}

p:last-child {
    margin-bottom: 0;
}

.fw-100 {
    font-weight: 100;
}

.fw-200 {
    font-weight: 200;
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}

.fw-900 {
    font-weight: 900;
}

.bg-light {
    background-color: #E6E6E6;
}

.text-bright-blue {
    color: var(--mm-bright-blue);
}

.text-blue {
    color: var(--mm-blue);
}

.text-purple {
    color: var(--mm-purple);
}

.text-light-purple {
    color: var(--mm-light-purple);
}

.text-light-pink {
    color: var(--mm-light-pink);
}

.text-dark-blue {
    color: var(--mm-dark-blue);
}

.mm-logo,
footer .mm-logo {
    max-width: 200px;
    width: 100%;
}


a,
a:visited,
a:active,
a:focus {
    color: var(--mm-dark-blue);
    text-decoration: none;
}

a:hover {
    color: var(--mm-purple);
    text-decoration: underline;
}

a.btn {
    text-decoration: none !important;
    transition: transform 0.5s;
}

a.btn:hover {
    text-decoration: none !important;
    transform: scale(1.05);
}


svg[class^='icon-'] {
    width: 1.3em;
    height: 1.3em;
    fill: currentColor;
    vertical-align: -0.25em;
}

.text-highlight {
    color: #898dc8;
}

.mm-logo {
    width: 100%;
    max-width: 180px;
}

.main-body-content {
    background: linear-gradient(180deg, var(--mm-dark-blue) 15%, #fff 85%);
    background-size: 100% 800px;
    background-repeat: no-repeat;
    background-position: top center;
}

/* vertical align on page*/

.main-body-content {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.main-body-content>form {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}

/* vertical align on page*/

.video-container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 650px;
}

.gif {
    position: absolute;
    z-index: 10;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.gif img {
    width: 100%;
    height: 100%;
}

.box {
    background-color: #f6f8fa;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.optin-form {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.optin-form label:not(.cstm-check) {
    display: none;
}


.container .optin-form~.checkmark {
    background-color: #ffffff;
}

.optin-form input[type=text],
.optin-form input[type=email],
.optin-form select {
    width: 100%;
    margin-bottom: 1rem;
    background-color: #fff !important;
}

.optin-form span.checkmark {
    display: none;
}

.cstm-check input {
    opacity: 1 !important;
    cursor: pointer;
    width: 1.5em !important;
    height: 1.5em !important;
}

.optin-form input[type=checkbox] {
    display: block;
    left: 0;
}

.cstm-check {
    font-size: .7em;
}

.optin-form .text-bigger {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 0;
    color: var(--mm-dark-blue);
}

.btn-dark-blue,
.atc {
    background-color: var(--mm-light-purple) !important;
    color: #fff !important;
    border: none;
    padding: .5rem 2rem;
    font-size: 1.2em;
    font-weight: 700;
    cursor: pointer;
    border-radius: 15rem;
    width: 100%;
    transition: transform 0.5s;
}

.btn-dark-blue:hover,
.atc:hover {
    transform: scale(1.05);
}

.atc {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.strike {
    text-decoration: line-through;
    color: #acacac;
}

footer .row,
footer .row ul {
    justify-content: center !important;
}

footer .row>* {
    width: 100%;
}

footer .row img {
    margin-bottom: 1.3rem !important;
}


@media (max-width: 575.98px) {

    body,
    html {
        font-size: 16px;
    }

    .card-img-top {
        max-height: 160px;
        width: auto;
        max-width: min-content;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {

    body,
    html {
        font-size: 16px;
    }

    .card-img-top {
        max-height: 220px;
        width: auto;
        max-width: min-content;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 1200px) {
    .container {
        max-width: 1000px;
    }
}